storage:
  sqlite:
    base_dir:
      env: SQLITE_STORAGE_BASE_DIR

compute_logs:
  module: dagster.core.storage.local_compute_log_manager
  class: LocalComputeLogManager
  config:
    env: LOCAL_COMPUTE_LOG_MANAGER_DIRECTORY

local_artifact_storage:
  module: dagster.core.storage.root
  class: LocalArtifactStorage
  config:
    env: DAGSTER_LOCAL_ARTIFACT_STORAGE_DIR